Documentation

Landing Framework

Install the Pop-up module

This is only required if you want to add the Pop-up module to an existing installation. And if you have an active license with the Pop-up module included, otherwise you have to purchase the latest version.

Update to latest version

First, update to the latest verion.

Create database tables

To create the database tables, log in to your VPS and go to the core/ directory.

There enter the migrate command:

php artisan module:migrate Modals

Or when using ServerPilot you have to specify which PHP version you are using (replace php7.2-sp with your version):

php7.2-sp artisan module:migrate Modals